@font-face{font-family:'icomoon';src:url('fonts/icomoon_uscr81.eot');src:url('fonts/icomoon_uscr81.eot#iefix') format('embedded-opentype'),
url('fonts/icomoon_uscr81.ttf') format('truetype'),
url('fonts/icomoon_uscr81.woff') format('woff'),
url('fonts/icomoon_uscr81-icomoon.svg') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-briefcase:before{content:"\e900";}
.icon-check:before{content:"\e901";}
.icon-dollar:before{content:"\e902";}
.icon-ekg:before{content:"\e903";}
.icon-grad:before{content:"\e904";}
.icon-handicap:before{content:"\e905";}
.icon-house:before{content:"\e906";}
.icon-info:before{content:"\e907";}
.icon-lock:before{content:"\e908";}
.icon-member_card:before{content:"\e909";}
.icon-piggy_bank:before{content:"\e90a";}
.icon-piggy_bank_health:before{content:"\e90b";}
.icon-pills:before{content:"\e90c";}
.icon-sun:before{content:"\e90d";}
.icon-tooth:before{content:"\e90e";}
.icon-kpsun:before{content:"\e90f";}